
Redmine - Feature #5708

New Version Status: On Hold

2010-06-18 03:57 - heherson tan

Status: New Start date: 2010-06-18

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Issues Estimated time: 0.00 hour

Target version:    

Resolution:    

Description

When a version is put on hold, all issues attached to it should not be visible from status tab.

This would be very useful for us - it will enable us to 'forget' versions requested by clients that haven't engaged us yet (We offer

consultingwares and custom development of SMS systems to telcos).

History

#1 - 2011-02-10 15:58 - Patrick Desmarais

It would be preferable if instead of just having a "On hold" status, if the versions could use a status based on the enumerations and if we could add

some statuses while defining if these statuses are open or closed. Somewhat like we have for the issues right now.

#2 - 2011-03-08 01:10 - Brian Lacy

This would be tremendously help for us as well. We have a custom Status type called "On Hold", which means we are aware of the issue or task but

have no immediate plans to address it, but that we'd like to come back to it some time in the future. We don't want it showing up in our task lists for

the time being, unless it's been specifically requested.

Ideally, it would be great if an "On Hold" issue could be "temporarily closed" -- that is, it would auto-reopen again after some period of time, like say

2-8 weeks.

Is there any way to accomplish something similar to this now?

#3 - 2011-03-08 09:42 - Etienne Massip

- Category set to Issues

#4 - 2011-10-26 21:12 - Rocco Stanzione

I think this duplicates #3640

#5 - 2011-10-26 21:13 - Rocco Stanzione

Just kidding, it doesn't.  +1 on this one.
